@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&display=swap');


:root {
    --main-color: #54984B;
}

body { 
    background:#fff;
    font-family: "Almarai", sans-serif;

}
/* 

@media (min-width: 640px) {
    .container {
        margin-top: 6rem;
    }
}

@media (max-width: 640px) {
    .container {
        margin-top: 2rem;
    }
} */
/*****************Navbar*****************/
.header-style-1 .header-top-ptb-1 {
    color: #54984B !important;
}

.header-middle.header-middle-ptb-1.d-none.d-lg-block {
    background: #E5F0E4 !important;
    padding-block: 10px;
    color: #54984B !important
}

.header-middle .search-style-2 form, .header-middle .search-style-2 form input, .select2-container--default .select2-selection--single {
    background: transparent !important;
}

.header-style-1 .search-style-2 form {
    border: 0px !important;
}


.header-style-1 .search-style-2 form input {
    border: 1px solid #54984B;
    border-radius: 4px !important;
    height: 35px !important;
    color: #54984B;
}

.header-style-1 .search-style-2 form input::placeholder {
    color: #54984B;
}

#search_form .search-btn {
    right: 86% !important;
    color: #54984B;
}

.header-action-2 .header-action-icon-2>a, .header-action-2 .header-action-icon-2>button {
    font-size: 18px !important;
    color: #54984B !important;
    gap: 6px;
}

.header-action-2 .header-action-icon-2 span.lable{
    color: #54984B;
}

.header-action-2 .header-action-icon-2 svg:not(.riyal-svg) {
    width: 20px !important;
    height: 20px !important;
    color: #54984B;
}

html.rtl .select2-container .select2-selection--single .select2-selection__rendered {
    color: #54984B !important;
}
/*****************Navbar*****************/
/*****************slider*****************/
.home-slide-cover.mt-30 {
    margin-top: 0px !important
}
/*****************slider*****************/
/*****************Banner*****************/
.hero-slider-1 .single-hero-slider {
    min-height: 600px; 
}

.hero-slider-1 img {
    min-height: 600px;
}

@media (max-width: 786px) {
    .hero-slider-1 .single-hero-slider {
    min-height: 200px !important; 
}

.hero-slider-1 img {
    min-height: 200px !important;
}
}
/*****************Banner*****************/
/*****************titles*****************/
section.popular-categories[section-id="96d551ea-4955-444b-9ca0-d731d6221710"] .section-title{
    justify-content: center;
    margin-bottom: 40px;
}


section.popular-categories[section-id="a9bad7ce-062e-457c-94e4-788a98a9041e"] .section-title{
    justify-content: center;
    margin-bottom: 40px;
}

section.popular-categories[section-id="4719bc43-b141-4d5f-ba96-81bcc6b1208a"] .section-title{
    justify-content: center;
     margin-bottom: 40px;
}

section.popular-categories[section-id="3c9c0f9c-5c93-4655-a3bf-5c1229538ce1"] .section-title{
    justify-content: center;
     margin-bottom: 40px;
}

section.popular-categories[section-id="e4ffeb3b-38ae-4496-a94d-a2b34041e982"] .section-title{
    justify-content: center;
     margin-bottom: 40px;
}


@media (max-width: 768px) {
    .section-title{
     margin-bottom: 10px !important;
}
}

/*****************titles*****************/
/*****************container*****************/
section.popular-categories[section-id="a9bad7ce-062e-457c-94e4-788a98a9041e"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
section.popular-categories[section-id="a9bad7ce-062e-457c-94e4-788a98a9041e"] .container {
        margin-top: 2rem;
    }
} 

section.popular-categories[section-id="4719bc43-b141-4d5f-ba96-81bcc6b1208a"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
section.popular-categories[section-id="4719bc43-b141-4d5f-ba96-81bcc6b1208a"] .container {
        margin-top: 2rem;
    }
} 


section.popular-categories[section-id="3c9c0f9c-5c93-4655-a3bf-5c1229538ce1"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
section.popular-categories[section-id="3c9c0f9c-5c93-4655-a3bf-5c1229538ce1"] .container {
        margin-top: 2rem;
    }
} 


section.popular-categories[section-id="e4ffeb3b-38ae-4496-a94d-a2b34041e982"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
 section.popular-categories[section-id="e4ffeb3b-38ae-4496-a94d-a2b34041e982"] .container {
        margin-top: 2rem;
    }
} 


section[section-id="d712a668-78b2-4c0c-92de-20fb752580cd"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
 section[section-id="d712a668-78b2-4c0c-92de-20fb752580cd"] .container {
        margin-top: 2rem;
    }
} 



section[section-id="b1570c58-0ffc-47af-9eea-0b069d59155b"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
 section[section-id="b1570c58-0ffc-47af-9eea-0b069d59155b"] .container {
        margin-top: 2rem;
    }
}


section[section-id="5e7b1c43-b275-44ce-ad5b-2f65d445c77e"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
 section[section-id="5e7b1c43-b275-44ce-ad5b-2f65d445c77e"] .container {
        margin-top: 2rem;
    }
} 
/*****************container*****************/
/*****************Categories*****************/
section.popular-categories[section-id="96d551ea-4955-444b-9ca0-d731d6221710"] {
    padding-bottom: 0px;
}

section.popular-categories[section-id="e1763ee4-23a5-4770-95b9-15c151e2be0f"] {
    padding-top: 0px;
}


section.popular-categories[section-id="96d551ea-4955-444b-9ca0-d731d6221710"] .container {
     margin-top: 6rem;
} 


@media (max-width: 640px) {
    section.popular-categories[section-id="96d551ea-4955-444b-9ca0-d731d6221710"] .container {
        margin-top: 2rem;
    }
} 

.rtl .slider-arrow.slider-arrow-2.flex-right {
    display: none;
}

.card-1 {
    background: transparent !important; 
    border: 0px !important;
    padding: 0px !important;
}

.card-1:hover {
    background: transparent !important; 
    box-shadow: none !important;
    border: 0px !important;
}

.card-1 h6 {
    display: none;
}

.rtl .section-title h3 {
    margin: 0px;
}

.card-1 figure {
    height: 200px !important;
    margin-bottom: 0px;
}

.card-1 figure > div {
    height: 100% !important;
}

.card-1 figure img {
    max-width: 100%;
    min-height: 100%;
    height: 100%;
    width: 100%;
}

.img-hover-scale img {
    transform: none !important; 
}

@media (min-width: 1024px) {
    .lg\:w-1\/8 {
        width: 15%;
    }
}


@media only screen and (max-width: 480px) {
    .card-1 {
        height: 140px !important;
        min-height: unset !important;
    }
}
/*****************Categories*****************/
.popular-categories .carausel-8-columns-2-rows a.card-4 h6 {
    display: none;
}

.popular-categories .carausel-8-columns-2-rows a.card-4 img {
    height: 100%;
    width: 100%;
}

/*****************Products*****************/
.featured-products-section .swiper.center-items-slider .swiper-wrapper {
    padding-block: 20px;
}

.product-cart-wrap {
    box-shadow: -1px 1px 5px rgba(54, 54, 54, 0.12), -1px 1px 5px rgba(54, 54, 54, 0.12);
    border-radius: 12px;
}

.product-cart-wrap img {
    border-radius: 8px;
}

.product-cart-wrap .product-card-bottom .add-cart .add  {
    background-color: var(--main-color) !important;
    color: #fff !important;
    border-radius: 12px;
    font-size: 18px;
    padding-block: 12px;
}

.product-cart-wrap .product-badges span.best {
    background-color: var(--main-color);
}
/*****************Products*****************/